body {
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
    /*font-family: Verdana, sans-serif;*/
    padding-bottom: 10px;
    padding-top:0;
    margin-top:0;
    background-color:#eee;
    /* background: -webkit-gradient(linear, 0 0, 0 900, from(#000), to(#fff), color-stop(0.7, #333), color-stop(0.7, #ccc));
    -webkit-background-origin: padding-box;
    -webkit-background-clip: padding-box;
    */
    background-image: url(background.png);
    background-repeat: repeat-x;
}

img#banner {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

.container_12 {
    /*background-image: url(960grid.png);*/
    z-index:-99;
}

img, a {
    border:none;
}

a {
    color: black;
}
a :visited {
    color: black;
}

h2 {
    /*font-family: Verdana, sans-serif;*/
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-align: left;
    font-size: 100%;
    margin-top: 0.85em;
    margin-bottom: 5px;
    color: #C54100;
    text-shadow: 0 1px 0px #D9E5EE;
}

p, ul {
    margin-top: 5px;
    margin: 20px;
    line-height: 21px;
    font-size: 14px;
}
ul {
    font-size: small;
}

div.mask {
    overflow: hidden;
    margin-top: 30px;
}

div.header {
    padding-top:0px;
    margin-top:0;
    height:124px;
    margin-bottom: 0px;
    text-align: left;
    color: #eee;
}
div.header h1
{
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 130%;
    margin: 5px !important;
    margin-top: 30px !important;
    text-shadow: 0 0px 6px #000;
}
div.header h2 {
    margin: 5px !important;
    color: #999;
    text-shadow: none;
}
div.header a,
div.header a:visited {
    color: yellow;
}
div.header p {
    margin: 0 !important;
}

img.logo {
    float: left;
    margin-right: 5px;
}

/*
grid_6xx {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	width:450px;
}*/

div.colleft
{
    /* min-width: 320; */
}

div#screenshotDiv,
img.screenshotFull
{
    width: 290px;
    height: 639px;
    min-height: 639px;
}
div#screenshotDiv
{
    padding: 0 !important;
    margin: 0 !important;
    position: relative;
    left: 5px;
    top: 40px;
    float: left;
}
img.screenshotFull
{
    /*position:absolute;*/
    left: 0;
    top: 0;
    margin: 0 !important;
    padding: 0 !important;
    z-index: -1;
}
div#slideshow
{
    width: 242px;
    height: 362px;
    overflow: hidden;
}
/* Need to do positioning in a wrapper div because the carousel script
  messes with the style of #slideshow */
div#slideshowWrapper
{
    width: 242px;
    height: 362px;
    position: absolute;
    left: 24px;
    top: 97px;
    z-index: 1;
}
div#slideshow ul
{
    list-style-type: none;
    margin:0 !important;
    padding:0 !important;
}
div#slideshow li
{
    margin-left:0 !important;
    padding-left:0 !important;
    width: 242px;
    height: 362px;
}

div.colright
{
    /*background-color: #BECDD8;*/
    background-color: #C7DEE8;
    text-align: left;
    border: 1px solid white;
    margin-bottom: 10px;
    padding-bottom: 1em;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 5px black;
    -moz-box-shadow: 0 0 5px black;
    box-shadow: 0 0 5px black;
}

.textcol {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
    text-align: left;
    width: 288px;
}

/*
.lefttext {
    padding-left: 10px;
}

.righttext {
    padding-right: 10px;
}
*/

.col3 {
}

.centering {
    text-align: center;
}

div.gethexalex {
    margin-top: 1em;
}
div.gethexalex p {
    margin: 0;
    font-size: small;
}

div.legalese p {
    margin-top: 20px;
    font-size: x-small;
    color:#555;
}

#testimonials {
    /*border: 1px solid orange;*/
    margin: 8px;
    padding: 0;
    height: 3em;
    display: none;
}

#testimonials li.slide {
    list-style: none;
    color: #ddd;
    text-align: center;
    margin: 0;
    padding: 0;
}
.slide img {
    border: none;
    margin: 0;
    display: inline;
    padding: 0;
}
.s2 {
    display: none;
}

div.followus {
    position: relative;
    top: -30px;
    height: 0;
}

.followus p {
    margin: 0;
    padding: 0;
}

.iphoneonly {
    display: none;
}

div.ie6begone {
    display: block;
    text-align: center;
    font-weight: bold;
    font-family: Verdana, Arial, sans-serif;
    font-size: 18px;
    background-color: #ECEF95;
}

img.stars412 {
    display: inline;
    padding: 0 1em;
}
